header= new Object();
header.version=53;
header.by="Christopher Ramsey";
header.title="OxCal%204.1";
header.updated=new Date(1265308069126);
header.issued=new Date(1265308077753);
header.issuedBy="Christopher Ramsey";
header.document=true;
header.training=false;
header.internet=true;
header.comments= new Array();
header.comments[0]= new Object();
header.comments[0].title="Changes";
header.comments[0].comment="Merge%20ranges%20added%20and%20improved%20plotting%20on%20curve.";
header.comments[0].by="Christopher Ramsey";
header.comments[0].on=new Date(1265308077753);
header.comments[1]= new Object();
header.comments[1].title="Reason";
header.comments[1].comment="Update%20user%20interface%20in%20preparation%20for%20v4.1.4%20and%20add%20new%20plotting%20functions";
header.comments[1].by="Christopher Ramsey";
header.comments[1].on=new Date(1265308038186);
header.symlink="oxcal";
header.loc="16/2/OxCalWeb";
